Important Notice: On February 29th, this community will be put into read-only mode. All existing posts will remain but customers will be unable to add new posts or comment on existing. Please feel to join our Community Discord for any questions and discussions.

Adobe Reader 10.1.7 msp

I tried to update Adobe Reader from 10.1.6 to 10.1.7 and got error 1603 on each PC I tried.  From Adobe's website looks like you have to install 10.1.7 from 10.0.0.

Anyone know of a way to incrementally update each quarterly update as they come out like we did with v9?

0

Comments

6 comments
Date Votes
  • What happens when you start the update manually? Any particular errors?

    0
  • No error under a Windows 7 box I tried it on, but, a Windows XP box threw up a dialog box looking for the AcroRead.msi file.  It was looking for it in C:\WINDOWS\PDQDeployRunner\1\exec\.  Pointing the installer to the network location finished the installation.

    I wonder if the silent install I pushed out generated the same prompt and errored out?

    0
  • That is probably the reason the installation failed.

    0
  • That is probably the reason the installation failed.

    0
  • Yup, SelfMan's right. 

    I've gotten that several times because of that same "error" of not being able to find that msi. 

    Since my installation started from the network drive, all i needed to do was place the original installation msi in the same shared location and it goes through. 

    I'm thinking if you were to manually copy the AcroRead.msi into C:\WINDOWS\PDQDeployRunner\1\exec\, it will stop complaining. :) 

     

    0
  • Adding the AcroRead.msi worked for some of my machines.  For the others I uninstalled Reader and tried again.  Of these, some were able to install 10.1.0 then upgrade to 10.1.7.  Some just refuse to install 10.1.7.

    0

Please sign in to leave a comment.

Didn't find what you were looking for?

New post